body { font-family:'Droid Serif', serif; }
body.trashulator {
  background-image:url("../img/layout/bg.png");
  background-position:top;
  background-repeat:repeat;
  margin-bottom:0px;
}
body h2, body h3 { color:#666666; }
body p { font-family:'Droid Serif', serif; }
ul#sortable_l, ul#sortable_e, #lebensmittel ul, ul { list-style:none outside none; }
#header {
  background-color:#000000;
  color:#ffffff;
  padding-top:100px;
  padding-bottom:15px;
}
#header h1 {
  color:#ffffff;
  font-size:44px;
  vertical-align:baseline;
}
#header h2, #header h3 { padding-bottom:10px; }
#header a, #header a:link {
  color:#ffffff;
  vertical-align:baseline;
  padding-top:20px;
  text-align:right;
}
#content #erklaerung h2 {
  padding-top:45px;
  padding-bottom:25px;
}
#lebensmittel { margin-top:80px; }
#lebensmittel li {
  color:#ee760e;
  cursor:pointer;
  float:left;
  width:120px;
  height:120px;
  text-align:center;
}
.tip {
  padding:15px;
  padding-top:30px;
  position:relative;
  top:-153px;
  left:-35px;
  width:160px;
  height:160px;
  background-color:transparent;
  z-index:400;
  display:none;
  background-image:url('../img/layout/gkreis.png');
  background-repeat:no-repeat;
  text-align:center;
}
.tip .plus, .tip .minus { padding:0px 10px; }
#button {
  margin-top:30px;
  margin-bottom:30px;
}
#button #tonnebutton {
  margin:10px auto;
  width:180px;
  height:180px;
  overflow:hidden;
  background-image:url('../img/layout/tonnebutton.png');
  background-repeat:no-repeat;
  cursor:pointer;
}
#button #tonnebutton:active { background-position:right; }
#button h2 {
  text-align:center;
  color:#ee760e;
}
#equivalente #geldbild { display:none; }
#equivalente #energie .box, #equivalente #geld .box {
  font-size:32px;
  line-height:48px;
  color:#ffffff;
  font-weight:700;
  text-align:center;
  border:3px solid #cccccc;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  background-color:gray;
  opacity:0.8;
  filter:alpha(opacity=80);
  height:300px;
  margin-bottom:15px;
  padding-top:10px;
  -webkit-box-shadow:4px 4px 9px rgba(0,0,0,0.25);
  -moz-box-shadow:4px 4px 9px rgba(0,0,0,0.25);
  box-shadow:4px 4px 9px rgba(0,0,0,0.25);
}
#equivalente #energiewert, #equivalente #kostenwert {
  word-wrap:break-word;
  height:150px;
}
#equivalente #energieinfobox {
  z-index:100;
  font-size:16px;
  background-color:#ee760e;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  padding:5px 20px;
  padding-top:45px;
  position:absolute;
  display:none;
  height:265px;
  width:420px;
  opacity:0.9;
  filter:alpha(opacity=90);
  color:#ffffff;
}
#equivalente #energieinfostern {
  font-size:50px;
  height:25px;
  width: 25px;
  overflow:hidden;
  display:block;
  z-index:200;
  position:absolute;
  color:#ffffff;
  line-height:50px;
  padding:5px 8px;
  margin-left:5px;
  margin-top: 5px;
  text-indent: -20000px;
  cursor:pointer;
  background-image: url('../img/layout/info.png');
  background-repeat: none;
  
}
#equivalente #energieinfostern:hover { color:#ffffff; }
#infotexte {
  padding-bottom:40px;
  height:150px;
}
#infotexte h2 {
  padding-top:45px;
  padding-bottom:25px;
}
#infotexte ul { margin:0px; }
.trashulator #impressum { display:none; }
#impressumclick, .impressumclick { cursor:pointer; }
.page-header { border:none; }
#twitter-button a {
  color:#333333;
  text-decoration:none;
  display:block;
  background-image:url('../img/layout/socialbuttons.png');
  background-repeat:no-repeat;
  background-position:0px -31px;
  height:31px;
  padding-left:35px;
  line-height:31px;
  float:left;
  margin-left:20px;
}
#twitter-button a:hover {
  background-position:0px -94px;
  color:#333333;
  text-decoration:none;
}
#facebook-button a {
  color:#333333;
  text-decoration:none;
  display:block;
  background-image:url('../img/layout/socialbuttons.png');
  background-repeat:no-repeat;
  background-position:0px 0px;
  height:31px;
  padding-left:35px;
  line-height:31px;
  float:left;
  margin-left:20px;
}
#facebook-button a:hover {
  background-position:0px -63px;
  color:#333333;
  text-decoration:none;
}
#footer {
  background-color:#000000;
  color:#ffffff;
  padding-top:50px;
  padding-bottom:25px;
}
#footer h2, #footer h3 { padding-bottom:10px; }
select { width:300px; }
